# FoundationClasses
TKMath
Poly

# Poly_CoherentTriangulation::TwoIntegers Struct Reference

Couple of integer indices (used in RemoveDegenerated()).

`#include <Poly_CoherentTriangulation.hxx>`

## Public Member Functions

| TwoIntegers ()
| TwoIntegers (Standard_Integer i0, Standard_Integer i1)

## Data Fields

Standard_Integer | myValue [2]

## Constructor & Destructor Documentation

Poly_CoherentTriangulation::TwoIntegers::TwoIntegers | ( |  | ) | `[inline]`

Poly_CoherentTriangulation::TwoIntegers::TwoIntegers | ( | Standard_Integer | i0,
|  | Standard_Integer | i1
| ) | `[inline]`

## Field Documentation

Standard_Integer Poly_CoherentTriangulation::TwoIntegers::myValue[2]

The documentation for this struct was generated from the following file:

- Poly_CoherentTriangulation.hxx